#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
  border:  none;
  margin: 0;
  padding: 0;
  list-style-image: none;
  line-height: 1;
  position: relative;
  list-style-type: none;
  list-style-position: outside;
  display: block;
  -moz-box-sizing: border-box;
}
#cssmenu {
  font-family: Helvetica,Arial,sans-serif;
  width: auto;
  color: #ffffff;
  text-align: left;
}
#cssmenu.align-right ul li {
  border-right: 0 none;
  float: right;
}
#cssmenu.align-right ul li a {
  border-right: 0 none;
}
#cssmenu ul {
  background: #825032 none repeat scroll 0% 50%;
}
#cssmenu:after, #cssmenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu ul li {
  display: block;
  float: left;
  z-index: 1;
}
#cssmenu ul li:after {
  width: 100%;
  position: absolute;
  bottom: 10px;
  content: "";
  height: 8px;
  z-index: 2;
}
#cssmenu ul li a {
  padding: 10px 20px;
  display: block;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  color: #ffffff;
  z-index: 3;
}
#cssmenu ul li a:hover, #cssmenu ul li.active a {
  color: #ffffff;
}
#cssmenu ul li:hover, #cssmenu ul li.active {
  background: #000000 none repeat scroll 0% 50%;
}
#cssmenu ul li:hover:after, #cssmenu ul li.active:after {
}
